html{box-sizing:border-box; height:100%;width:100%;}
*, *:before, *:after{box-sizing:inherit;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
body{background-color:white;margin:0px 0px 0px 0px;font-size:10pt;font-family:Arial, sans-serif; height:100%;width:100%;}
td.links{font-size:10px;vertical-align:top;}
.NewsItem{border-bottom:1px solid gray;border-top:1px solid gray;padding:4px;font-size:8pt;color:#404040;border-radius:4px 4px;margin:2px 2px 2px 0px;}
.NewsItemTextBlock{padding-left:108px;background-repeat:no-repeat;background-attachment:scroll;background-size:100px;min-height:50px;text-decoration:none;}
.NewsItemManufacturerLogo{max-height:50px;width:50px;display:inline-block;float:left;margin-right:4px;}
.ActiveStep{color:White;font-size:8pt;font-weight:bold;display:inline-block;padding:2px 4px 0px 4px;margin-bottom:6px;border:1px white solid;border-radius:4px 4px 4px 4px;}
.ActiveStep a{color:White;text-decoration:none;font-size:8pt;font-weight:bold;}
.ActiveStep a:visited{color:White;text-decoration:none;}
.ActiveStep a:hover{color:white;text-decoration:underline;}
.AddressBox{width:400px;}
.AdressNumber{width:60px;}
.AdvancedSearch{text-decoration:none;color:Navy;font-size:8pt;color:#404040;}
.AdvancedSearch:hover{text-decoration:underline;color:Navy;font-size:8pt;color:black;}
.AdvancedSearch:visited{text-decoration:none;color:Navy;font-size:8pt;color:#404040;}
.Beeld_Product{max-height:140px;max-width:140px;}
.Beeld_Product_Grid {max-height:104px;max-width:180px; border:0px solid black;}
.BirthDate{width:50px;}
.BottomTitle{height:10px;}
.BtnDelete{margin:0px 4px 0px 24px;vertical-align:top; display:inline-block; width:16px;}
.Categorie{background-color:#3DC243;color:white;font-size:10pt;font-weight:bold;vertical-align:top;border:solid 1px gray;padding-left:4px;margin:5px 0px 5px 0px;width:100%;border-radius:6px 6px 6px 6px;}
.Categorie-New{background-color:#3DC243;color:white;font-size:10pt;font-weight:bold;vertical-align:top;border:solid 1px gray;padding-left:4px;margin:5px 0px 5px 0px;display:block;border-radius:6px 6px 6px 6px; width:200px;}
.CookiesAlert{font-size:8pt;display:block; float:left;width:100%;background-color:lightgray;border:1px solid#cccccc;padding:10px 4px 4px 10px;vertical-align:top;}
.ContactInfo{color:#00ADEF;display:inline-block;font-size:10pt;margin:0px 0px 0px 0px;padding:2px 8px 4px 8px;text-align:right;white-space:normal;vertical-align:top;}
.Control_Enabled{color:black;}
.Corona { display:block;background-color:yellow;color:red;padding:4px;margin:12px 4px 4px 4px;border: 1px solid black;}
.DataBlock{float:left;padding-bottom:10px;padding-left:5px;width:100%;display:inline-block;background-color:white;}
.Detail_Code_Fabrikant{width:130px;background-color:White;font-size:8pt;border:1px solid #CCCCCC;padding-left:2px;vertical-align:top;}
.Detail_Code_Fabrikant a{text-decoration:none;font-size:8pt;color:#404040;}
.Detail_Code_Fabrikant a:hover{text-decoration:underline;color:Black;}
.Detail_Code_Fabrikant a:visited{text-decoration:underline;color:#404040;}
.Detail_Code_Fabrikant img{max-width:150px;}
.Detail_Code_Product{background-color:White;vertical-align:bottom;text-align:right;width:90px;font-size:6pt;border:solid 0 white;border-bottom:1px dotted #CCCCCC;border-left:1px dotted #CCCCCC;}
.Detail_Fabrikant{width:80px;background-color:White;font-size:8pt;border:1px solid #CCCCCC;padding:2px 2px 2px 2px;vertical-align:top;}
.Detail_Fabrikant a{text-decoration:underline;font-size:8pt;color:Black;}
.Detail_Fabrikant a:hover{text-decoration:underline;color:Black;}
.Detail_Fabrikant a:visited{text-decoration:underline;color:#404040;}
.Detail_Fabrikant a img{width:50px;padding:4px 0px 0px 2px;}
.Detail_Omschrijving{width:100%;background-color:White;font-size:8pt;border:1px solid #CCCCCC;padding-left:2px;padding-right:2px;vertical-align:top;}
.Detail_Omschrijving a{text-decoration:none;font-size:8pt;color:#404040;}
.Detail_Omschrijving a:hover{text-decoration:underline;color:Black;}
.Detail_Omschrijving a:visited{text-decoration:underline;color:#404040;font-size:8pt;}
.Detail_Omschrijving_Suggest{width:100%;background-color:#FAFAFA;font-size:8pt;border:dotted 1px #CCCCCC;padding-left:2px;padding-right:2px;vertical-align:top;}
.Detail_Omschrijving_Suggest a{width:100%;background-color:#FAFAFA;font-size:8pt;vertical-align:top;text-decoration:none;color:#2F73EF;}
.Detail_Omschrijving_Suggest a:visited{width:100%;background-color:#FAFAFA;font-size:8pt;vertical-align:top;text-decoration:none;color:#2F73EF;}
.Detail_Onze_Prijs{width:80px;border:1px solid #CCCCCC;font-weight:bolder;font-size:10pt;color:Red;text-align:right;padding-left:2px;padding-right:4px;white-space:nowrap;vertical-align:top;text-decoration:none;}
.Detail_Onze_Prijs img{max-width:60px;}
.Detail_Onze_Prijs a{color:Red;text-decoration:none;border:none;}
.Detail_Onze_Prijs a img{border:none;vertical-align:top;}
.Detail_Stock{width:80px;font-size:8pt;border:#CCCCCC 1px solid;padding-left:2px;padding-right:4px;}
.Detail_Taal{width:70px;font-size:8pt;border:1px solid #CCCCCC;padding-left:2px;}
.DetailBlock{border:none 0 white;font-size:8pt;background-color:White;text-align:left;vertical-align:top;}
.DetailCell{font-size:8pt;color: black;border:1px solid #CCCCCC;text-align:left;vertical-align:top;padding-left:2px;padding-right:2px;border-collapse:collapse;}
.Email a{color:#00ADEF;text-decoration:none;}
.Email a:hover{color:black;text-decoration:underline;}
.Error{color:red;font-size:8pt;white-space:normal;display:inline-block;}
.ExtraSpecsTable{width:99%;border-collapse:collapse;padding: 15px 6px 6px 6px;border:1px solid #C0C0C0;background-color:#F1F1F1;vertical-align:top;position:relative;left:5px;display:none;}
.Fabrikant{display:inline-block;}
.Fabrikant_BackGround{padding-left:10px;padding-top:5px;padding-bottom:5px;margin-bottom:5px;font-size:8pt;margin-bottom:0px;color:#404040;background-color:#E5E5EE;}
.FreeTrans{display:inline-block;float:left;max-width:120px;}
.Free_Transport{padding:10px 5px 0px 5px;display:inline-block;width:120px;}

.Group{white-space:normal;width:100%}
.Group-New{white-space:normal;display:block; border-bottom:1px dotted ; margin-bottom:20px;}
.GroupBlock{display:inline-block;width:250px;margin-right:15px;float:left;vertical-align:top;}
.Header_Code_Fabrikant{background-color:silver;border-top:black 1px solid;border-left:black 1px solid;border-bottom:black 0px solid;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;height:38px;}
.Header_Fabrikant{background-color:silver;border-top:black 1px solid;border-left:black 1px solid;border-bottom:black 0px solid;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;height:38px;vertical-align:text-bottom;}
.Header_Omschrijving{background-color:silver;border-top:black 1px solid;border-left:black 1px solid;border-bottom:black 0px solid;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;width:100%;height:38px;}
.Header_Onze_Prijs{background-color:silver;border-top:black 1px solid;border-left:black 1px solid;border-bottom:black 0px solid;border-right:black 1px solid;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;width:60px;height:38px;}
.HeaderCell{font-size:10pt;border:1px solid #CCCCCC;padding:0px 2px 0px 2px;background-color:#F3F3F3;vertical-align:top;color:#415373;}
.HeaderCell_Techdata{border-right:black 1px solid;border-top:black 1px solid;font-weight:bold;font-size:8pt;border-left:black 1px solid;border-bottom:black 1px solid;background-color:Lime;text-align:center;}
.HeaderContainer{background-color:white;width:100%;padding:0px 0px 0px 0px;color:black;border-bottom:1px solid #00ADEF;}
.HeaderQuantityCell{font-size:10pt;border-right:black 1px dotted;border-top:black 1px dotted;border-bottom:black 1px dotted;border-left:black 1px dotted;background-color:#F3F3F3;padding-left:2px;padding-right:2px;vertical-align:top;color:#415373;}
.HeaderWebSite{width:100%;background-color:white;display:inline-block;}
.HeadingRubriek{width:100%;height:125px;color:#BFBD6D;padding-left:10px;margin:0 0 0 0;vertical-align:top;border:solid 2px #BFBD6D;white-space:nowrap;display:block;overflow:hidden;background:#415373 url('/image-library/2compute/boven_2.png') no-repeat;}
.HeadTitle{font-size:9pt;font-weight:bold;border-collapse:collapse;color:white;background-color:#2168AE;padding:4px 4px 4px 4px;border:1px dotted black;vertical-align:middle;text-align:justify;margin-bottom:5px;}
.HeadTitle2{width:100%;border-collapse:collapse;font-weight:bold;font-size:18px;color:white;background-color:#2168AE;padding:6px;border:1px solid #C0C0C0;vertical-align:middle;text-align:justify;background:url(/image-library/2Compute/border.jpg) repeat-x 0 0px;}
.HeadTitleI{width:100%;border-collapse:collapse;font-weight:bold;font-size:8pt;color:white;background-color:#2168AE;padding:6px;padding-bottom:2px;border:1px solid #C0C0C0;vertical-align:middle;text-align:justify;background:url(/image-library/2Compute/borderI.jpg) repeat-x 0 0px;}
.Hoe{display:inline-block;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border:0px hidden black;width:135px;height:95px;vertical-align:top;}
.CatBlock{display:inline-block;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border:0px hidden black;vertical-align:top;}
.Home{text-decoration:none;float:right;}
.Hyper{color:black;font-size:12px;text-decoration:none;}
.Hyper:hover{color:black;text-decoration:underline;}
.Hyper:visited{color:black;text-decoration:none}
.HyperBlack{color:ButtonText;font-size:16px;font-weight:bold;text-decoration:none;}
.HyperBlack:hover{color:ButtonText;font-size:16px;font-weight:bold;font-style:italic;text-decoration:underline;}
.HyperBlack:visited{color:ButtonText;text-decoration:none;}
.HyperBlackItem{display:block;background-color:#FCFA90;width:220px;border:1px solid gray;text-align:center;margin:8px 8px 8px 8px;padding:2px 0px 2px 0px;border-radius:6px 6px 6px 6px;}
.Inputbox{width:150px;}
.InputPrinters{height:100px;max-width:340px;}
.Int{font-size:8pt;margin-bottom:8px;}
.InternetAddress{width:200px;height:26px;padding:2px 0px 12px 2px;}
.Introduction{font-size:8pt;margin-bottom:8px;}
.IntroText{font-size:10pt;padding-bottom:10px;}
.IntroText b {font-size: 9pt; font-weight:bolder; display:block; width:100%;
    padding: 12px 4px 2px 0px;
}
.Item{display:inline-block;width:130px;height:65px;white-space:normal;border:1px solid #3DC243;margin:0 0 4px 4px;padding:5px 5px 5px 5px;vertical-align:top;color:black;}
.Item-New{white-space:normal;color:black; display:inline-block; width:190px; margin-left:15px;}
.Item a{vertical-align:top;color:black;}
.Item a:hover{vertical-align:top;font-weight:bolder;text-decoration:underline;}
.Label{font-size:10pt;white-space:normal;vertical-align:text-top;}
.LabelIndent5{font-size:8.25pt;padding-left:5px;}
.LaptopItem{padding-left:0px;width:300px; margin:1px;font-size:8pt;text-decoration:none; background-color:white; display:inline-block; vertical-align:top;border-bottom:dotted 1px black; height:15px;}
.LaptopItem a{text-decoration:none; vertical-align:top;}
.LaptopList{display:list-item;float:none;margin-left:20px;}
.LaptopName{width:246px;vertical-align:top;white-space:nowrap;display:inline-block;font-size:8pt;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;overflow:hidden;text-overflow: ellipsis;}
.LaptopName a:hover{color:Black;text-decoration:underline;}
.LaptopPrice{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;width:50px;text-align:right;display:inline-block;font-size:8pt;}
.LaptopPrice a:hover{color:Black;text-decoration:underline;}
.LaptopShowAll{padding:0px 10px 4px 4px;font-size:8pt;width:100%;display:inline-block;text-align:right;}
.LaptopShowAllLink{border:1px solid #d2baba;display:inline-block;border-radius:16px 16px;font-weight:bold;padding:8px 4px 4px 8px;margin-bottom:4px;}
.LaptopShowAll a:hover{font-size:8pt;color:Black;}
.LaptopURl{text-decoration:none;}
.LaptopURl:hover{text-decoration:underline;color:black;}
.VendorBlock{ width:100%}
.QuickLinksLaptops{border-radius:6px 6px;display:inline-block;border:2px solid #d2baba;margin:4px 0px 4px 4px;padding:4px 0px 0px 4px;color:#00ADEF;font-weight:bold;max-width:100%;}
.QuickLinksLaptops img{padding:0px 4px 4px 0px;width:80px;}
.LaptopVendor{border-radius:6px 6px;display:inline-block;margin:0px 0px 4px 4px;padding:4px 0px 2px 4px;font-weight:bold;border:2px solid #d2baba;max-width:408px;height:66px;vertical-align:top;width:99%;max-width:408px;background-image:url(/image-library/2compute/Laptops_Arrow_Down.png);background-repeat:no-repeat;background-position:right;}
.LaptopVendor a{color:#00ADEF;text-decoration:none;display:inline-block;padding:4px 0px 0px 0px;vertical-align:top;background-color:white;}
.LaptopVendor img{width:100px;max-height:50px;border:none;padding:0px 0px 0px 0px;display:inline-block;}
.LaptopVendorProducts {

    padding: 4px 4px 8px 4px;
    margin: 0px 4px 4px 0px;
  column-count:auto;
    display: block;
    column-width: 300px;
    -webkit-column-width: 300px;
    -moz-column-width: 300px;
   
    column-gap: 15px;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    overflow-x:auto;
    column-span: all;
    -webkit-column-span: all;
    -moz-column-span: all;
    overflow-y: hidden;

}  
.LaptopVendorProducts-old {

    border-top: 2px solid #d2baba;
    padding: 10px 4px 8px 0px;
    background-image:url(https://www.2compute.net/image-library/2compute/pijltjes.png);
    background-repeat:repeat-x;
    background-position:top;
    margin: 0px 4px 4px 0px;
  
    display: block;
    column-width: 300px;
    -webkit-column-width: 300px;
    -moz-column-width: 300px;
   
    column-gap: 15px;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    overflow-x: scroll;
    column-span: all;
    -webkit-column-span: all;
    -moz-column-span: all;
    overflow-y: hidden;
    max-height: 464px;
    height: 248px;
}

.LastVisited{font-size:10px;color:black;padding:4px 5px 6px 4px;margin-bottom:5px;text-decoration:none;display:inline-block;border:1px dashed gray;display:block;width:100%;vertical-align:top;}
.LastVisited img{display:inline-block;margin-right:5px;width:50px;vertical-align:middle}
.LastVisited_Title{display:inline-block;}
.Letter{background-color:#3DC243;font-size:16px;font-weight:bolder;color:white;margin-top:4px;display:inline-block;border-top-right-radius:8px;padding:4px;text-decoration:none;}
.Letter a{text-decoration:none;color:white;}
.Letter a:visited{text-decoration:none;}
.LetterBlock{padding:0px 0px 0px 0px;}
.Level1{padding:2px 4px 2px 4px;font-size:12pt;font-weight:900;color:white;background-color:#3DC243;display:inline-block;width:100%;margin:0px 0px 0px 0px;vertical-align:middle;}
.Level1 a{color:white;text-decoration:none;width:100%;display:inline-block;}
.Level1 a:hover{text-decoration:underline;color:White;}
.Level2{padding:2px 4px 1px 4px;font-size:12pt;font-weight:800;color:white;background-color:#00ADEF;vertical-align:middle;display:inline-block;width:100%;margin:2px 0px 1px 0px;}
.Level2 a{text-decoration:none;width:100%;display:inline-block;}
.Level2 a:hover{text-decoration:underline;color:White;}
.Level3{padding:0px 0px 0px 6px;font-size:8pt;font-family:Tahoma;font-weight:normal;color:#404040;background-color:#CCCCCC;display:inline-block;width:100%;margin:0px 0px 0px 0px;}
.Level3 a{color:#404040;background-color:#CCCCCC;}
.Level3 a:hover{text-decoration:underline;color:black;}
.Level4{padding:0px 0px 0px 10px;font-size:8pt;font-family:Tahoma;font-weight:normal;color:#404040;background-color:#E5E5EE;display:inline-block;width:100%;margin:0px 0px 0px 0px;}
.Lever4 a{color:#404040;background-color:#E5E5EE;}
.Level4 a:hover{text-decoration:underline;color:black;}
.Level5{padding:0px 0px 0px 14px;font-size:8pt;font-family:Tahoma;font-weight:normal;color:#404040;background-color:#EEEEE5;display:inline-block;width:100%;margin:0px 0px 0px 0px;}
.Level5 a{color:#404040;background-color:#EEEEE5;}
.Level5 a:hover{text-decoration:underline;color:black;}
.Level6{padding:0px 0px 0px 18px;font-size:8pt;font-family:Tahoma;font-weight:normal;color:#404040;background-color:#E5E5E5;display:inline-block;width:100%;margin:0px 0px 0px 0px;}
.Level6 a{color:#404040;background-color:#EEEEE5;}
.Level6 a:hover{text-decoration:underline;color:black;}
.Link{font-size:8pt;white-space:normal;vertical-align:text-top;text-decoration:none;}
.links{color:black;}
.links a{color:black;text-decoration:none;}
.LoggedOff{display:inline-block;height:95px;width:247px;vertical-align:top;}
.LoggedOn{display:inline-block;height:95px;width:247px;vertical-align:top;}
.Logo_Fabrikant{width:50px;vertical-align:top;display:inline-block;  padding:0px; margin:0px; float:left;}
.Logon{width:250px;}
.LogonBtn{background-color:white;font-size:12px;margin-left:4px;border:0px solid white;}
.MainMenu{display:inline;float:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border:none 0px white;list-style-type:none;}
.MainMenu li{list-style-image:url(/image-library/2compute/dubbelpijltje.png);list-style-type:none;list-style-position:outside;background:white url(/image-library/2compute/greenbar1.png) repeat;padding:0px 0px 0px 0px;margin:0px 0px 5px 20px;border:none 0px white;font-size:8pt;text-indent:0px;border-collapse:collapse;line-height:14px;}
.MainMenu li ul{float:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;margin-left:0px;padding-left:16px;border:none 0px white;list-style-type:none;background-image:none;background-color:white;background-repeat:no-repeat;}
.MainMenu li ul li{list-style-image:url(/image-library/2compute/Pijl.gif);background-image:none;background-color:white;background-repeat:no-repeat;padding-top:0px;margin:0px;margin-left:0px;padding-left:0px;font-size:xx-small;color:#000080;}
.Menu{float:none;list-style-position:inside;list-style-type:none;margin:0;padding: 1px 0px 1px 0px;font-size:10px;}
.Menu li{display:inline;border-right:solid 1px black;border-collapse:collapse;padding: 0px 0px 0px 2px;font-size:13px;text-align:center;}
.menu li a{font-size:13px;}
.MenuBlock{background-color:white;border:solid 1px #00ADEF;font-size:10px;height:85px;margin:5px 2px 0px 2px;padding:10px 5px 2px 2px;position:relative;top:-14px;z-index:0;border-radius:0px 8px 8px 0px;}
.MenuBlock2{background-color:ButtonFace;border-left:solid 1px black;border-right:solid 1px black;border-top:solid 0px black;border-bottom:solid 1px black;font-size:10px;margin:0px 0px 0px 5px;padding:4px 2px 4px 2px;border-radius:0px 0px 6px 0px;}
.MenuHeaderActive{border-left:solid 1px black;border-right:solid 1px black;border-top:solid 1px black;border-bottom:solid 0px LightGray;background-color:ButtonShadow;color:black;font-size:14px;font-weight:bold;margin:0px 0px 0px 5px;padding:4px 2px 4px 2px;border-radius:0px 6px 0px 0px;}
.MenuHeaderPassive{background-color:ButtonFace;border-left:solid 1px LightGray;border-right:solid 1px LightGray;border-top:solid 1px LightGray;border-bottom:solid 1px LightGray;border-collapse:collapse;color:black;font-size:14px;font-weight:bold;margin:0px 0px 0px 3px;padding:4px 2px 4px 2px;width:160px;height:30px;}
.Merk{background-color:Aqua;border:solid 1px black;}
.Navigate{font-size:8.25pt;width:275px;}
.NavigationBlock{margin:4px 4px 4px 4px;padding:4px 4px 4px 4px;border:1px solid lightgray;display:inline-block;}
.Navigation{padding-left:2px;padding-top:1px;padding-bottom:0px;height:14px;margin-top:2px;font-size:8pt;font-weight:normal;background-color:#BFBD6D;color:black;}
.Navigation a{background-color:#BFBD6D;color:black;text-decoration:none;}
.Navigation a:hover{text-decoration:underline;background-color:#BFBD6D;color:black;}
.NewsFlash{text-decoration:none;font-size:8pt;color:#404040;}
.NewsFlash:visited{text-decoration:none;font-size:8pt;color:#404040;}
.NewsFlash:hover{text-decoration:underline;font-size:8pt;color:black;}
.NoteQuantity{text-align:center;font-weight:bolder;font-size:x-large;}
.NumberBlock{display:inline;margin:0px 2px 0px 0px;padding:2px 2px 2px 2px;}
.NumberBlock_Not_Allowed{display:inline;margin:0px 2px 0px 0px;padding:2px 2px 2px 2px;text-decoration:none;}
.OrderCat{text-decoration:none;font-size:8pt;color:#404040;}
.OrderCatLine{text-decoration:none;font-size:8pt;color:#404040;margin-left:16px;}
.OrderCatLine a:hover{text-decoration:underline;font-size:8pt;color:#404040;}
.OrderCatLine a:visited{text-decoration:none;font-size:8pt;color:#404040;}
.OrderStepColor{color:white;}
.OrderStepColor_Not_Allowed{color:gray;text-decoration:none;}
a .OrderStepColor_Not_Allowed{text-decoration:none;}
.Par{padding-bottom:10px;padding-top:20px;text-decoration:underline;font-size:8pt;}
.Paragraph{padding-bottom:10px;padding-top:20px;text-decoration:underline;font-size:8pt;}
.PassiveStep{color:white;font-size:8pt;font-weight:lighter;display:inline-block;padding:8px 4px 2px 4px;margin:0px 0px 0px 0px;}
.PassiveStep a{color:White;text-decoration:none;}
.PassiveStep a:visited{color:White;text-decoration:none;}
.PassiveStep a:hover{color:white;text-decoration:underline;}
.Password{width:90px;}
.PriceBox{width:60px;}
.PriceBlock { display:inline-block; border:0px solid black; vertical-align:top; text-align:right; float:right; margin:0px; padding:0px; }
.PriceCell {
    font-size: 10pt;
    text-align: right;
    color: black;
    white-space: nowrap;
    padding: 0px 2px 0px 2px;
    border: 1px solid #CCCCCC;
    vertical-align: top;
    border-collapse:collapse;
}
.PriceCellBlack{border-right:black 1px solid;border-top:black 1px solid;font-weight:bolder;font-size:10pt;color:Black;border-left:black 1px solid;border-bottom:black 1px solid;background-color:white;text-align:right;}
.PriceHighLight{font-weight:bold;font-size:12pt;color:red;}
.PriceInfo_No_Stock_old{display:inline-block;padding:0px 4px 2px 0px;vertical-align:top;position:absolute;left:216px;width:130px;border-left:#aaaaaa 4px solid;min-height:170px;}
.PriceInfo_Stock_old{display:inline-block;padding:0px 4px 2px 0px;vertical-align:top;position:absolute;left:216px;width:130px;min-height:170px;border-left:#3afb31 4px solid;}
.PriceInfo_In_Store_old{display:inline-block;padding:0px 4px 2px 0px;vertical-align:top;position:absolute;left:216px;width:130px;min-height:170px;border-left:#b3cdfc 4px solid;}
.PriceLabels{text-align:right;margin:8px 0px 0px 0px;}
.PriceInfo_No_Stock{border-right:#aaaaaa 4px solid;}
.PriceInfo_Stock{border-right:#3afb31 4px solid;}
.PriceInfo_In_Store{border-right:#b3cdfc 4px solid;}
.PriceLine{text-align:right;vertical-align:top;  margin-right:4px; }
.Product{display:flex;border-bottom:1px dotted #aaaaaa;padding:0px 4px 4px 2px;text-decoration:none; width:100%;min-height:10px; background-color:white; }
.ProductCode{font-size:10px;font-weight:500;text-decoration:none;}
.ProductImage {
    display: inline-block;
    max-width: 104px;
    position: absolute;
    left: 4px;
}
.ProductImageBlock {
    display: inline-block;
    width: 204px;
    padding:4px 0px 0px 0px;
    vertical-align: top;
}
.ProductLink{text-decoration:none;vertical-align:top;}
.ProductNaam{display:inline;font-weight:bolder;padding:0px 0px 4px 0px;vertical-align:top;font-size:16px;margin:0px;background-color:white; z-index:1}
.ProductOmschrijving{display:inline-block; font-size:12px;color:black; border:0px solid black; }
.ProductPriceExcl{color:black;font-size:10px;}
.ProductPriceIncl{color:#00ADEF;font-size:18px;vertical-align:top; max-width:100px;}
.ProductPriceExclSub{font-size:10px;color:#aaaaaa;text-align:right; min-width:50px; display:inline-block;}
.ProductPriceInclSub{font-size:10px;color:#aaaaaa;text-align:right; min-width:50px; display:inline-block; vertical-align:bottom;}


.ProductTekst_old{display:inline-block;vertical-align:top;padding-left:290px;min-height:70px;min-width:30px;color:black;white-space:pre-wrap;word-break:break-all;font-family:Arial;}
.ProductTekst{display:inline-block; float:right;  vertical-align:top;min-width:30px;color:black;font-family:Arial;padding:4px 4px 0px 4px; border:0px dotted black; flex:1 }
.ProductTitel{vertical-align:top;padding:0px 6px 0px 0px;}
.Producten{display:inline-block;height:94px;margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;width:108px;}
.ProductLink{text-decoration:none;color:Maroon;}
.ProductLink a:visited{text-decoration:none;color:Maroon;}
.ProductLink a:hover{text-decoration:none;color:Maroon;}
.Promo{border-right:black 1px solid;border-top:black 1px solid;font-weight:bold;font-size:8pt;color:red;border-left:black 1px solid;border-bottom:black 1px solid;background-color:white;}
.Promotext{font-size:8pt;color:blue;}
.PropertyName{font-size:8pt;width:15%;}
.PropertyValue{display:inline block;  font-size:8pt;max-width:85%; word-wrap:anywhere; overflow:clip; margin:0px 4px 0px 4px;  }
.Pwd{display:block;margin-bottom:1px}
.UserName{display:block;margin-bottom:1px;}
.QuantityBox{width:25px;}
.QuantityCell{font-size:10pt;text-align:right;color:black;white-space:nowrap;padding-left:2px;padding-right:2px;border-right:black 1px dotted;border-top:black 0px dotted;border-bottom:black 1px dotted;border-left:black 1px dotted;vertical-align:top;}
.QuickNavLetterList{display:inline-block;padding:4px 4px 4px 4px;text-decoration:none;font-size:16px;font-weight:bolder;border:1px solid #000080;}
.QuickNavLetterList a{text-decoration:none;background-color:#3DC243;font-size:16px;font-weight:bold;color:white;margin-top:4px;display:inline-block;border-top-right-radius:8px;padding:4px;}
.QuickNavLetterList a:hover{text-decoration:underline;color:white;}
.QuickNavLetterList a:visited{text-decoration:none;color:white;}
.QuickLinkUrl{margin:2px 4px 2px 4px;font-size:0px;display:inline-block;padding:1px 1px 1px 1px; height:28px;width:38px; overflow:hidden;border:solid 1px #00ADEF;}
.QuickLinkImg{height:24px;vertical-align:bottom;line-height:0px; text-align:center;}
.QuickNavigationBar{display:block;font-size:0px;line-height:0px;}
.Rubriek{background-color:#00ADEF;color:white;font-size:10pt;font-weight:bold;vertical-align:top;border:solid 1px gray;padding:2px 4px 2px 4px;margin:0px 0px 0px 0px;border-radius:6px 6px 6px 6px;}
.Rubriek h1{display:inline;background-color:#00ADEF;color:white;font-size:10pt;margin:0px 0px 0px 2px;padding:0px 0px 0px 0px;font-weight:bold;vertical-align:top;}
.Rubriek a{color:white;text-decoration:none;}
.Rubriek a:hover{color:white;text-decoration:underline;}
.Rubriek a:visited{color:white;text-decoration:none;}
.Sct{margin-top:8px;font-weight:bold;font-size:8pt;}
.Section{margin-top:8px;font-weight:bold;font-size:8pt;}
.Seperator{border-collapse:collapse;font-size:4px;padding:0px;}
.ShortCutButton{border:none;width:32px;margin:2px 2px 0px 2px;}
.Spc{font-size:8pt;}
.Specifications{font-size:8pt;}
.SpecsTable{font-size:8pt;border-collapse:collapse;padding-left:15px;padding-bottom:5px;border:solid 1px #C0C0C0;background-color:#F1F1F1;vertical-align:top;position:relative;margin-bottom:8px;}
.SpecsTableTitle{font-size:8pt;font-weight:bold;text-decoration:underline;margin-bottom:8px;}
.SpecTitle{width:100%;border-collapse:collapse;vertical-align:top;overflow:auto;clip:auto;}
.StockIndicatie{margin:0px 0px 0px 4px;display:inline-block;text-align:center;border:0px;}
.Subtext{font-size:8pt;white-space:normal;vertical-align:text-top;}
.test{padding-left:0px;padding-bottom:0px;margin:0px;padding-top:0px;}
.Telephone div{display:inline-block;}
.TextBox{width:150px;}
.ThisMenu{background-position:top right;background-repeat:no-repeat;}
.TitleMenuBlock{background-color:white;color:#00ADEF;display:inline-block;font-size:14px;font-weight:bold;margin-left:5px;padding:0px 2px 0px 2px;position:relative;z-index:1;}
.Toolbox{vertical-align:top;margin-left:2px;display:inline-block;font-size:12px;padding:4px 4px 4px 4px;text-decoration:none;border:1px solid #000080;}
.ToolboxHeader{color:black;vertical-align:bottom;}
.ToolboxHeader div{padding-right:18px;background:url(/image-library/website/expand.png);background-position:right top;background-repeat:no-repeat;}
.ToolboxActive div{padding-right:14px;background:url(/image-library/website/collapse.png);background-position:right top;background-repeat:no-repeat;border-bottom:1px solid #000080;margin-bottom:6px;font-size:12px;}
.TopTitle{background:url(/image-library/2Compute/borderT.jpg) repeat-x 0 0px;height:auto;}
.TxtBirthDay{width:150px;text-align:left;padding:0px;}
.txtBNumber{width:35px;}
.txtCity{width:290px;}
#TxtEmail{margin-bottom:5px;}
.txtFirstName{width:125px;}
.txtHomeNumber{width:80px;}
.txtLastName{width:155px;}
.txtNameBuilding{width:290px;}
.txtPostalCode{width:60px;}
.txtStreet{width:155px;}
.UserId{font-size:8pt;display:inline-block;width:105px;margin-right:4px;height:18px;}
.UserIdLabel{display:inline-block;font-size:12px;width:55px;}
.UserPwd{font-size:8pt;display:inline-block;width:105px;margin-right:4px;height:18px;}
.UserPwdLabel{display:inline-block;font-size:12px;width:55px;}
.VolumeKorting{margin:0px 0px 0px 4px;display:inline-block;text-align:center;}
.WizardLink{padding-left:2px;}
.WizardLinkImage{max-width:16%;min-width:100px;}
.WizardLink a{border:0px solid white;}
.x2ComputeHeader{width:900px;background:white url('/image-library/2compute/2Compute-OnlineShop2.png') no-repeat;text-align:center;margin:0 0 0 0;vertical-align:text-top;font-weight:bold;font-size:9pt;color:#000080;height:27px;}
.x2ComputeHeaderSub{width:930px;background-color:White;background-image:url(/image-library/2compute/2Compute-OnlineShop.gif);background-repeat:no-repeat;text-align:center;margin:0 0 0 0;vertical-align:text-top;font-weight:bold;font-size:9pt;color:#000080;height:27px;}
#Address{display:inline-block;text-align:right;padding-top:0px;vertical-align:bottom;color:black;text-decoration:none;}
#Address a{text-decoration:none;color:black;}
#Address div{display:inline-block;}
#Coordinates{width:30px;}
#CoordinatesDuplicate{width:30px;}
#Datagrid2C11_Grid2{margin:0 0 0 0;border:solid 0 red;padding:0 0 0 0;}
#DesktopMenu{display:inline-block;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-collapse:collapse;}
#Header_Fabrikant{background-color:#F7F7F7;border:1px solid #CCCCCC;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;height:38px;padding-left:2px;padding-bottom:2px;color:#2168AE;}
#Header_Code_Fabrikant{background-color:#F7F7F7;border:1px solid #CCCCCC;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;height:38px;padding-left:2px;padding-bottom:2px;color:#2168AE;}
#Header_Omschrijving{background-color:#F7F7F7;border:1px solid #CCCCCC;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;WIDTH:100%;height:38px;padding-left:2px;padding-bottom:2px;color:#2168AE;}
#Header_Taal{background-color:#F7F7F7;border:1px solid #CCCCCC;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;width:40px;min-height:38px;padding-left:2px;padding-bottom:2px;border-collapse:collapse;color:#2168AE;}
#Header_Stock{background-color:#F7F7F7;border:1px solid #CCCCCC;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;width:70px;height:38px;padding-left:2px;padding-bottom:2px;color:#2168AE;}
#Header_Onze_Prijs{background-color:#F7F7F7;border:1px solid #CCCCCC;font-weight:bold;font-size:8pt;text-align:left;line-height:7px;width:60px;height:38px;padding-left:2px;padding-bottom:2px;color:#2168AE;}
#HorizontalMenu{text-align:center;text-decoration:none;font-size:10pt;font-style:normal;font-weight:bold;color:#000080;background-color:White;background:white;border-top:#000080 1px solid;border-left-width:1px;border-bottom:#000080 1px solid;border-right-width:1px;}
#HorizontalMenu a{text-decoration:none;color:#000080;}
#HorizontalMenu img{border:none;vertical-align:middle;}
#LblNews li{list-style-image:none;list-style-type:none;list-style-type:none;padding-top:0px;margin:0 0 0 0;margin-right:5px;font-size:8pt;color:#000080;padding-bottom:0px;border-bottom:solid 1px gray;background-image:none;background-color:white;background-repeat:no-repeat;}
#LblNews ul{display:list-item;float:none;margin-top:0px;margin-bottom:0px;margin-left:0px;font-size:8pt;background-image:none;background-color:white;background-repeat:no-repeat;padding:0 0 0 0;}
#lblTotal{width:30px;}
#lblTotalDuplicate{width:30px;}
#Logo{display:inline-block;top:0px;max-height:94px;float:left;border:none;}
#Logon{width:264px;display:inline-block;background-color:yellow;}
.MainProductGroup{color:#3DC243;font-weight:bold;display:inline-block;width:117px;max-width:16%;min-width:100px;height:63px;max-height:16%;border:1px groove gray;margin:0px 0px 0px 2px;vertical-align:top;padding:4px;text-align:center; vertical-align:central;}
.MainProductGroup a {color:#3DC243;font-weight:bold; text-decoration:none;text-align:center; font-size:14px; line-height:10px;}
.MnuButton{width:40px;height:40px;display:inline-block;float:left;vertical-align:top;border:none;}
#tblNavigate{border:none 0 white;padding:0px 0px 0px 0px;}
#txtComment{width:100%;height:80px;}
@media only screen and (max-width:890px)
{.HeaderContainer{}
#DesktopMenu{display:none;}
#Logo{display:inline-block;padding:0px;vertical-align:top;height:50px; width:170px;border:0px;}
.ThisMenu{background-position:top right;background-repeat:no-repeat;}
.Home{text-decoration:none;float:left;display:inline-block;vertical-align:top;}
.LoggedOff{display:none;}
.LoggedOn{display:none;}
.Hoe{display:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.Producten{display:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
    .Beeld_Product_Grid {
        max-height: 80px;
        max-width: 100px;
        align-self: baseline;
    }
.ikweetnietwat{color:black;font-size:10px;text-align:right;}
.Logo_Fabrikant{max-width:50px;vertical-align:top;display:inline;  padding:0px; margin:0px 4px 4px 0px;  font-size:4px; border:0px dotted black;

}
.PriceBlock { display:inline-block; border:0px solid black; vertical-align:top; text-align:right; float:right; margin:0px; padding:4px 4px 0px 0px;width:68px;line-height:12px; }
.PriceLine{text-align:right; margin-right:2px; }
.ProductImageBlock{display:inline-block;max-width:100px; min-height:60px; vertical-align:top;}
.ProductPriceExcl{color:black;font-size:10px; display:none;}
.ProductPriceIncl{color:#00ADEF;font-size:14px;vertical-align:top; max-width:100px;}
.ProductPriceExclSub{font-size:10px;color:#aaaaaa;text-align:right; min-width:48px; display:none;}
.ProductPriceInclSub{font-size:10px;color:#aaaaaa;text-align:right; min-width:48px; display:inline-block; vertical-align:bottom;}
    .ProductNaam {
        display: inline;
        font-weight: bolder;
        padding: 0px 0px 4px 0px;
        vertical-align: top;
        font-size: 14px;
        margin: 0px;
        background-color: white;
        word-break:break-word;
        z-index: 1
    }
.ProductTekst{display:inline-block; background-color:white; vertical-align:top;min-width:30px;color:black;font-family:Arial;padding:4px; word-break:break-all; border:0px dotted black; flex:1}
    .ProductOmschrijving {
        font-size: 12px;
        color: black;
       
        border: 0px solid black;
       
        word-break:break-word;
        margin:2px;
    }
#Address{display:inline-block;float:left;}
#Address div{display:inline-block;}
.ContactInfo{margin:0px;padding:0px;text-align:left;display:inline-block;}
}